html, body
{
   height:100%;
}


body {
    font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
    font-size: 14px;
    line-height: 1.5em;
	background: #ffffff;
	margin: 0;
	padding: 0;
	color: #333333;
	text-align:left;
	
}

h1, h2, h3, h4, h5, h6
{
   margin: 0;
   padding: 0;
   border: none;
}

ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
	
}



/* HEADINGS */
h1
{
	color: #394299;
	font-weight: normal;
	font-size: 28px;
	text-transform: none;
	padding-bottom:5px;
    margin-bottom:0px;
    font-family: "Trebuchet MS", Arial, Helvetica, Sans-Serif;

}

h2
{
	color: #394299;
	font-weight: normal;
	font-size: 24px;
	text-transform: none;
	padding-bottom:5px;
    margin-bottom:0px;
    font-family: "Trebuchet MS", Arial, Helvetica, Sans-Serif;

}


h3
{
	color: #394399;
	font-weight: normal;
	font-size: 19px;
	text-transform: none;
	padding-bottom:5px;
    margin-bottom:0px;
    font-family: "Trebuchet MS", Arial, Helvetica, Sans-Serif;

}


h4
{
	color: #394399;
	font-weight: normal;
	font-size: 16px;
	text-transform: none;
	padding-bottom:5px;
    margin-bottom:0px;
    font-family: "Trebuchet MS", Arial, Helvetica, Sans-Serif;

}


h5
{
	color: #394399;
	font-weight: normal;
	font-size: 14px;
	text-transform: none;
	padding-bottom:5px;
    margin-bottom:0px;
    font-family: "Trebuchet MS", Arial, Helvetica, Sans-Serif;

}

h6
{
	color: #394399;
	font-weight: normal;
	font-size: 11px;
	text-transform: none;
	padding-bottom:5px;
    margin-bottom:0px;
    font-family: "Trebuchet MS", Arial, Helvetica, Sans-Serif;

}

/* links */

a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}

a { /* this selector removes the default blue border displayed in some browsers around an image/menu when it is surrounded by a link */
	border: none;
	outline:none;
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */



a:link {
  color: #394399;
  font-weight: normal;
  text-decoration: underline;
}

a:visited {
  color: #394399;
  font-weight: normal;
  text-decoration: underline;
}

/* Sets the style for links on mouseover. */
a:hover {
  color: #333333;
  font-weight: normal;
  text-decoration: underline;
 
}
/* Sets the style for a link that has focus. */
a:focus {
 color: #333333;
text-decoration: underline;
 
}

/* Sets the style for a link that is being activated/clicked. */
a:active {
  color: #333333;
  text-decoration: underline;
}

.titlebox
{
    float:left;
    margin-bottom: 20px;
    
    
}




.sidebar
{
   
    float: left;
    width: 290px;
    background: #ffffff;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    border: 0px solid #55B546;
    margin-top: 0px;
    margin-right: auto;
    text-align: left;
   
}

.news
{ 
   height:280px;
    float: left;
    width: 290px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    border: 0px solid #55B546;
    margin-top: 0px;
    margin-right: 10px;
    margin-left: 20px;
    text-align: left; 
    background-image: url('images/newsA1towing.png'); background-repeat: no-repeat; }
    
    .newscontent
{ 
    height:280px;
    float: left;
    width: 240px;
    padding-top: 60px;
    padding-bottom: 40px;
    padding-left: 15px;
    border: 0px solid #55B546;
    text-align: left;
    font-size:12px;
    line-height:1.5em;
    background-color:transparent;
    
}

.newscontent ul>li
{
    /*stops bullet showing as defined in content class*/
    list-style-image: none !important;
    list-style-position: inside !important;
    list-style-type: none !important;
    list-style:none !important;
    margin: 0 0 0 0px !important;
   padding: 0 0 0 0px !important;
}




.content
{
    background: #ffffff;
    width: 650px;
    float:left;
    margin-right: auto;
    margin-left: 20px;
    margin-top:0px;
    text-align:justify;
    border: 0px solid #55B546;
    
}

.content p
{
   
    padding-right:20px;
   
}

/* LISTS */

.content li
{ list-style:none;
    
    }

.content ul>li

{
   
   line-height: 150%;
   margin: 0 0 0 20px;
   padding: 0 0 0 25px;
   background-image: url('images/blockcontentbullets.png');
   background-repeat: no-repeat;
   background-position: top left;
   
}

.content ol>li
{
    line-height: 1.5em;
    color: #333333;
    text-align: left;
    list-style-position: inside;
    margin: 0 0 0 20px;
   padding: 0 0 0 0px;
    
}


.bannerrotator
{
    background: #ffffff;
    padding: 0px;
    margin-bottom: 30px;
    border: 0px solid #55B546;
    
}


.bannerrotator ul>li
{
    /*stops bullet showing as defined in content class*/
    list-style-image: none !important;
    list-style-position: inside !important;
    list-style-type: none !important;
    list-style:none !important;
    margin: 0 0 0 0px !important;
   padding: 0 0 0 0px !important;
}


.bannerrotator2
{
    background: #ffffff;
    padding: 0px;
    margin-bottom: 30px;
    border: 0px solid #55B546;
    
}


.bannerrotator2 ul>li
{
    /*stops bullet showing as defined in content class*/
    list-style-image: none !important;
    list-style-position: inside !important;
    list-style-type: none !important;
    list-style:none !important;
    margin: 0 0 0 0px !important;
   padding: 0 0 0 0px !important;
}



.contentgallery
{
    background: #ffffff;
    float: none;
    margin-right: 150px;
    margin-left: 150px;
    margin-top: 0px;
    text-align: center;
    border: 0px solid #55B546;
}


.galleryrotator
{
    background: #ffffff;
    padding: 0px;
    margin-bottom: 30px;
    border: 0px solid #55B546;
    margin-left:150px;
    
    
}


.galleryrotator ul>li
{
    /*stops bullet showing as defined in content class*/
    list-style-image: none !important;
    list-style-position: inside !important;
    list-style-type: none !important;
    list-style:none !important;
    margin: 0 0 0 0px !important;
   padding: 0 0 0 0px !important;
}




.topshadow
{
    width: 990px;
    height:25px;
    background-color: #ffffff;
    margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
    border: 0px solid #55b546;
    padding: 0px 0px 0px 0px;
    margin-top: 20px;
    margin-bottom: 0px;
    background-image: url('images/sheet_t.png');
    background-repeat: no-repeat;
}

.bottomshadow
{
    
    width: 990px;
    height:85px;
    background-color: #ffffff;
    margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
    border: 0px solid #55b546;
    padding: 0px 0px 0px 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    background-image: url('images/sheet_b.png');
    background-repeat: no-repeat;
    text-align: center;
    font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
    font-size:12px;
}

.bottomshadow a
{
    
  font-size:10px;
  font-family:"Trebuchet MS", Arial, Helvetica, Sans-Serif;  
    
    }


.bottomshadow a:link {
  color: #394399;
  font-weight: bold;
  text-decoration: none;
}

.bottomshadow a:visited {
  color: #394399;
  font-weight: bold;
  text-decoration: none;
}

/* Sets the style for links on mouseover. */
.bottomshadow a:hover {
  color: #333333;
  font-weight: bold;
  text-decoration: none;
 
}
/* Sets the style for a link that has focus. */
.bottomshadow a:focus {
 color: #333333;
 font-weight: bold;
text-decoration: none;
 
}

/* Sets the style for a link that is being activated/clicked. */
.bottomshadow a:active {
  color: #333333;
  text-decoration: none;
}


.bottomshadowemail a
{
    
  font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif !important;
   font-size:12px; 
    
    }


.bottomshadowemail a:link {
  color: #333333;
  font-weight: normal;
  text-decoration: underline;
 
}

.bottomshadowemail a:visited {
  color: #333333;
  font-weight: normal;
  text-decoration: underline;
  
}

/* Sets the style for links on mouseover. */
.bottomshadowemail a:hover {
  color: #394399 !important;
  font-weight: normal;
  text-decoration: underline;

}

/* Sets the style for a link that has focus. */
.bottomshadowemail a:focus {
 color: #333333;
 font-weight: normal;
 text-decoration: underline;
 
 
}

/* Sets the style for a link that is being activated/clicked. */
.bottomshadowemail a:active {
  color: #333333;
  text-decoration: underline;
}













/* ~~this fixed width container surrounds the other divs */
.container
{
    
    width: 990px;
    background-color: #ffffff;
    margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
    border: 0px solid #55b546;
    padding: 0px 0px 0px 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    background-image: url('images/sheet.png');
    background-repeat: repeat-y;
}

.header
{
    background: transparent;
    position: relative;
    top:-46px;
    height: 150px;
    margin: 0px 20px 0px 20px;
    border: 0px solid #55b546;
}


.logo
{
    float:left;
    border: 0px solid #55b546;
    margin-top: 50px;
    padding-left: 0px;
    margin-bottom: 0px;
    margin-left:auto;
    margin-right:auto;
}

.callus
{
    float:left;
    border: 0px solid #55b546;
    margin-top: 50px;
    padding-left: 80px;
    margin-bottom: 0px;
    margin-left:auto;
    margin-right:auto;
}

.girlhead
{
    position: relative;
    float:right;
    top:31px;
    border: 0px solid #55b546;
    padding: 0px 0px 0px 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-right:25px;
   
    
}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}









